#frame_content {
	margin: 0;
	padding: 15px 15px 15px 0px;
	width: 953px;
	height: auto !important;
	float: left;
	background-image:url(images/frame_content_bg.jpg);
	background-position:top left;
	background-repeat:repeat-y;
}

#frame_content_left {
	margin: 0;
	padding: 5px 0px 0 0px;
	width: 240px;
	height: auto !important;
	float: left;
}

#left_navigation {
	width: 240px;
	padding: 0 0 15px 0;
	margin: 0;
	height: auto !important;
	float: left;
}

#shop_navigation {
	width: 240px;
	padding: 0 0 15px 0;
	margin: 0;
	height: auto !important;
	float: left;
}

#shopJsCart {
	width: 240px;
	padding: 0 0 15px 0;
	margin: 0;
	height: auto !important;
	float: left;
}

#shop_currencies {
	width: 240px;
	padding: 0 0 15px 0;
	margin: 0;
	text-align: center;
}

#left_sidebar {
	width: 218px;
	padding: 0 13px 15px 9px;
	margin: 0;
	height: auto !important;
	float: left;
}

#frame_content_right {
	margin: 0;
	padding: 0px 0px 15px 15px;
	width: 698px;
	float: left;
	min-height: 350px;
	height: auto !important;
	height: 350px;
}

#right_navtree {
	margin: 0;
	padding: 0px 0px 25px 0px;
	width: 698px;
}


